RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

CVE-2014-0160 (Heartbleed) & You

Ninefold just wanted to let everyone know that for our Rails deployment platform, you are not impacted by CVE-2014-0160 aka Heartbleed.

For more information please visit: https://ninefold.com/news/heartbleed/

Comments

Post a Comment

Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!